const readline = require('readline');

const rl = readline.createInterface({input: process.stdin, output: process.stdout});

rl.question('กรอกปีเกิด ', (year) => { 
    console.log(`ตอนนี้คุณอายุ ${2563-year} ปี`); 
    rl.close();
})